RubyGems Navigation menu

angular-history-rails 0.7.3

Adds the angular-history module to the asset pipeline

Gemfile
          gem 'angular-history-rails', '~> 0.7.3'
  
  
  
  
  
  
  

install
          gem install angular-history-rails
  
  
  
  
  
  
  

Authors:

  • Paul Vonderscher

Owners:

Licenses:

  • MIT

Total downloads 434

For this version 434

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.7.3 - March 21, 2014 (16 KB)

Development Dependencies: